@charset "utf-8";

/* add080820 */
.order {
	font-size:12px;
	line-height:1.2;
	margin:0px 0px 0px 15px;
	}	

#kiyaku{
	width:680px;
	}		
	
.redBold{
	font-size:12px;
	color:#FF0000;
	}

#kiyaku h3 {
	color: #ff0000;
	font-size: 14px;
	margin:5px 0px 10px 30px;
	}

#kiyaku h4 {
	color: #525252;
	font-size: 14px;
	margin:5px 0px 10px 40px;
	}	
	
#kiyaku h5 {
	color: #525252;
	font-size: 12px;
	margin:5px 0px 10px 40px;
	}			

#kiyaku p {
	color: #525252;
	font-size: 12px;
	line-height:1.3;
	margin:0px 0px 15px 50px;
	}
	
.toTop {
	width:680px;
	font-size:11px;
	margin:6px;
	text-align: right;	
	}	
	
table.kiya01 {
	width:450px;
	margin:auto;
	border-collapse: collapse;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.kiya01 th{
	border: solid 1px #c0c0c0;
	padding:5px;
	}		

table.kiya01 td{
	border: solid 1px #c0c0c0;
	padding:5px;
	}	
	
table.sitem {
	width:510px;
	margin:5px 0px 15px 40px;
	border-collapse: collapse;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}		

table.sitem td{
	border: solid 0px #c0c0c0;
	padding:3px;
	}
	
table.sitem a:link{
	font-size:12px;
	color:#0069ca;
	text-decoration:none;
	}
	
table.sitem a:visited{
	font-size:12px;
	color:#0069ca;
	text-decoration:none;
	}			

table.sitem a:hover{
	font-size:12px;
	color:#FF3300;
	text-decoration:underline;
	}			

.cokie{
	font-size:12px;
	color:#666666;
	padding:0px 5px 5px 10px;
	}
	
table.sitemap {
	border: solid 0px #c0c0c0;
	border-collapse: collapse;
	margin:10px 0px 35px 75px;
	padding-bottom:25px;
	width: 500px;
	font-size: 12px;
	color: #000000;
	line-height: 1.3;
	}

table.sitemap tr{
	border: solid 0px #c0c0c0;
	}

table.sitemap td{
	border: solid 0px #c0c0c0;
	padding: 8px;
	font-size:12px;
	}
	
table.sitemap a{
	font-size:12px;
	}	


